AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

YODA_HEADER_FILES           = TabDumpEvent.h TabDumpRecord.h
yodaincdir                  = $(includedir)/yoda/tabDump
yodainc_HEADERS             = ${YODA_HEADER_FILES}

YODA_SOURCES                = TabDumpEvent.cpp TabDumpRecord.cpp

noinst_LTLIBRARIES          = libtabdumpevent.la

libtabdumpevent_la_SOURCES  =   ${YODA_HEADER_FILES}   \
                                ${YODA_SOURCES}

